<!-- This guage is for TDS 787 Other action   -->
<Gauge Name="TdsFlaps" Version="1.0">
<copyright>(c)2007 Hiroshi Igami</copyright>

<Size X="20" Y="20"/>
<Element>
<Select>
<Value> 

<!-- Elevator Trim -->
(A:ELEVATOR TRIM PCT,percent) 300 +
 (>L:TDSETRIM, percent)


<!-- Elevator action  -->
(A:ELEVATOR POSITION,percent) 3 / s0
1 (A:VELOCITY BODY Z,knot) 350 / - l0 * 2 * +
   300 +
(>L:TdsElev, percent)

<!--Outflowdoor Action-->
(A:GEAR ANIMATION POSITION:0,percent) 2 *
(>L:TdsOUTFLOWDOOR, percent)

<!--Wing_inspection light -->
(A:LIGHT WING, bool)
(>L:TdsWING_INSP_LIGHT_BULB, number)


</Value>
</Select>
</Element>  
</Gauge>
